@charset "utf-8";

@media screen and (max-width: 1600px) and (min-width: 0px) {
  .inside_conter .container {
    width: 1200px;
    max-width: 1200px;
  }

  .inside_newsListBox {
    padding: 40px 30px;
  }

  .prolist .protxt p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }
}

@media screen and (max-width: 1200px) and (min-width: 0px) {
  .inside_conter .container {
    width: 100% !important;
    max-width: 100% !important;
    padding-left: 2%;
    padding-right: 2%;
  }

  .inside_nav .dropdown_menu a {
    padding-left: 15px;
  }

  .inside_conter .container {
    flex-direction: column;
  }

  .inside_nav {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .inside_nav h1 {
    width: 100%;
  }

  .inside_nav a {
    width: auto;
    margin: 15px;
    padding: 0 45px;
    background: #fff;
    text-align: center;
    border: 0;
  }

  .dropdown_menu {
    display: none;
  }

  .inside_nav h1 {
    display: none;
  }

  .inside_nav p {
    display: none;
  }

  .inside_proListBox h1 {
    font-size: 28px;
    line-height: 62px;
  }

  .inside_proListBox_txt .probq p {
    margin: 0;
    font-size: 16px;
  }

  .inside_proListBox_txt .probq>a {
    width: 150px;
    height: 30px;
    font-size: 14px;
  }

  .inside_proDetails_content span {
    font-size: 16px !important;
  }
}

@media screen and (max-width: 992px) and (min-width: 0px) {
  .inside_banner {
    margin-top:  80px;
  }

  .inside_conter {
    padding-top: 0;
  }

  .inside_proListBox_1 .mySwiper2 {
    width: 40%;
  }

  .inside_proListBox_txt {
    width: 90%;
    margin-top: 45px;
  }

  .inside_top .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .inside_top_box {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .inside_nav {
    width: auto;
  }

  .inside_nav a {
    margin: 0;
    padding: 0 15px;
    font-size: 16px;
  }

  .inside_top_box a {
    font-size: 16px;
  }

  .inside_proListBox_1 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .inside_proListBox_1 .mySwiper {
    margin-top: 15px;
    margin-bottom: 30px;
  }

  .inside_proListBox_txt {
    position: relative;
  }

  .inside_top {
    height: auto;
  }

  .navRightIcon {
    display: none;
  }

  .header #navToggle {
    position: absolute;
    top: 10px;
    right: 30px;
  }

  header .container {
    height: 100%;
  }

  header .container .navBox {
    height: 100%;
  }
}

@media screen and (max-width: 640px) and (min-width: 0px) {
  .inside_nav {
    display: flex;
    justify-content: space-evenly;
  }

  .inside_nav a {
    line-height: 40px;
    border-bottom: 0;
    margin: 0;
    /* width: 300px; */
    padding: 0;
  }

  .inside_conterBox {
    padding: 0px 2%;
  }

  .inside_proDetails_content img {
    width: 100%;
  }

  .inside_newsListBox {
    padding: 40px 0px;
  }

  .inside_newsListBox .cont img {
    width: 100%;
  }

  .inside_top {
    height: auto;
  }

  .inside_top_box {
    display: flex;
    flex-direction: row;
  }

  .inside_proListBox_1 {
    display: flex;
    flex-direction: column;
  }

  .inside_proListBox_1 .mySwiper2 {
    width: 100%;
  }

  .inside_proListBox_txt {
    width: 100%;
    position: relative;
  }

  .item_li_1 .input1 {
    width:120px !important;
  }
}

/* 新加单页 */
@media screen and (max-width: 1200px) and (min-width: 0px) {
  .danyeTop .inside_top_box h1 {
    font-size: 48px;
  }

  .danyeTop .inside_top_box p {
    font-size: 24px;
  }

  .danyeTop .inside_nav {
    justify-content: flex-end;
    width: auto;
  }

  .danyeTop .inside_nav a {
    padding: 0;
    margin-right: 30px;
  }

  .danyeTop .inside_top_box {
    display: flex;
    align-items: baseline;
  }

  .danyeBox1 .left {
    width: 40%;
  }

  .danyeBox1 .right {
    width: 55%;
    padding-left: 30px;
    padding-right: 30px;
  }

  .danyeBox1 .left .leftTxt span p {
    font-size: 36px;
  }

  .danyeBox1 .left img {
    width: 100%;
  }

  .danyeBox1 .left video {
    width: 100%;
  }

  .dyTitle {
    font-size: 28px;
  }

  .danyeBox1 .right .txt {
    min-height: auto;
    font-size: 14px;
  }

  .numCount .numCX {
    font-size: 24px;
  }

  .numCount .unitC, .numCount .indc {
    font-size: 16px;
    font-weight: 400;
  }

  .danyeBox2 .txt {
    padding-right: 0;
    width: 90%;
  }

  .danyeBox3_txt .text h1 {
    font-size: 20px
  }

  .danyeBox3_txt .text p {
    margin: 0;
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) and (min-width: 0px) {
  .danyeTop .container {
    flex-direction: column;
    align-items: center;
  }

  .danyeTop .inside_nav {
    width: 100%;
    justify-content: space-between;
  }

  .danyeTop .inside_nav a {
    margin: 0;
  }

  .danyeBox1 {
    flex-direction: column;
    align-items: center;
  }

  .danyeBox1 .left {
    width: 50%;
  }

  .dyTitle {
    font-size: 24px;
  }

  .danyeBox1 .right {
    margin: 0;
    margin-top: 30px;
    padding: 30px 15px;
    width: 100%;
  }

  .numCount .indc {
    font-size: 14px;
  }

  .danyeBox2 {
    flex-direction: column;
    align-items: center;
  }

  .danyeBox2 .txt {
    width: 100%;
  }

  .danyeBox3 {
    background: #f0f1f2;
    overflow: hidden;
  }

  .danyeBox3_txt {
    z-index: 2;
  }

  .danyeBox3 img {
    padding-left: 50px;
    width: 1200px;
    height: 400px;
    object-fit: cover;
    transform: rotateY(180deg);
    z-index: 0;
    position: relative;
    opacity: 0.15;
  }

  .danyeBox4 .mySwiper2 .swiper-slide img {
    width: 40%;
  }

  .danyeBox4 .mySwiper2 .swiper-slide .txtTime p {
    width: 180px;
    font-size: 36px;
    line-height: 72px;
    height: 80px;
  }

  .danyeBox4 .mySwiper2 .swiper-slide {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }

  .danyeBox4 .mySwiper2 .swiper-slide .txtTime div {
    font-size: 18px;
    font-weight: bold;
    line-height: 32px;
  }

  .danyeBox4 .mySwiper2 .swiper-slide .txtTime span {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 640px) and (min-width: 0px) {
  .inside_position {
    display: none;
  }

  .inside_nav {
    width: 100%;
  }

  .danyeTop .inside_nav a {
    width: 100%;
  }

  .danyeBox1 .left {
    width: 100%;
  }

  .danyeBox4 .mySwiper2 .swiper-slide {
    flex-direction: column;
  }

  .danyeBox4 .mySwiper2 .swiper-slide .txtTime {
    margin-bottom: 30px;
  }

  .ptb80 {
    padding-bottom: 15px;
  }

  .danyeBox5 .HonorSwiper {
    width: 150%;
    left: -25%;
    position: relative;
  }

  .productsTitle {
    margin-bottom: 30px;
  }

  .productsTitle h1 {
    font-size: 28px;
  }

  .productsTitle p {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .productsTitle a {
    font-size: 14px;
    line-height: 30px;
    width: 150px;
    height: 34px;
  }

  .fyoi {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }

  .fyoi a {
    color: #333;
  }

  .inside_proListBox_txt {
    padding: 0;
  }
}

/* end */
